<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-59_Patton</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-59_Patton</bigIconPath>
		<blitzModelPath>Tanks/China/59_Patton.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch26_59_Patton.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>50</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>5.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>142.739761</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.274718 -3.053986 0.306367</min>
				<max>1.277173 2.968661 1.542281</max>
			</bbox>
			<points>
				<normal>0.000440 -0.000876 -0.000604</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<models>
			<undamaged>vehicles/chinese/Ch26_59_Patton/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch26_59_Patton/crash/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch26_59_Patton/crash/lod0/Hull.model</exploded>
		</models>
		<exhaust>
			<pixie/>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.0 1.4974 -0.0566</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch26_59_Patton/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>100</armor_2>
			<armor_3>80</armor_3>
			<armor_4>45</armor_4>
			<armor_6>57</armor_6>
			<armor_7>30</armor_7>
			<armor_8>15</armor_8>
			<armor_9>20</armor_9>
			<armor_10>0</armor_10>
			<armor_12>30</armor_12>
			<armor_16>50.8</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_2</primaryArmor>
		<weight>17960</weight>
		<maxHealth>1120</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.1 0.1 1.0</rayStart>
				<rayEnd>0.1 0.1 1.0</rayEnd>
				<rayUp>0.0 1.0 0.0</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.1 0.1 1.0</rayStart>
				<rayEnd>0.1 0.1 1.0</rayEnd>
				<rayUp>0.0 1.0 0.0</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch26_59_Patton>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.600411 -2.913259 0.000339</min>
					<max>1.600411 3.010690 1.148809</max>
				</bbox>
				<points>
					<normal>-0.001000 -0.002379 -0.001000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch26_59_Patton</userString>
			<shortUserString>#china_vehicles:Chassis_Ch26_59_Patton_short</shortUserString>
			<description>#china_vehicles:Chassis_Ch26_59_Patton_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch26_59_Patton/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch26_59_Patton/crash/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch26_59_Patton/crash/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist/>
				<bufferPrefs/>
				<textureSet/>
				<size>0.1 0.1</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>0.598587</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.1</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.1</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_R0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound/>
			<hullPosition>0.0 0.0 0.0</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch26_59_Patton/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.33116 1.84204</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7700</weight>
			<maxLoad>39000</maxLoad>
			<terrainResistance>0.9 1.1 1.4</terrainResistance>
			<brakeForce>38500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>46</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_Ch26_59_Patton>
	</chassis>
	<turrets0>
		<Turret_1_Ch26_59_Patton>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.287034 -2.122739 -0.715369</min>
					<max>1.284960 1.302180 1.316436</max>
				</bbox>
				<points>
					<normal>0.001009 -0.079989 -1.501112</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch26_59_Patton</userString>
			<description>#china_vehicles:Turret_1_Ch26_59_Patton_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch26_59_Patton/collision/Turret_01.model</collisionModel>
			</hitTester>
			<models>
				<undamaged>vehicles/chinese/Ch26_59_Patton/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch26_59_Patton/crash/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch26_59_Patton/crash/lod0/Turret_01.model</exploded>
			</models>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.0 0.2042 1.0988</gunPosition>
			<armor>
				<armor_1>177.8</armor_1>
				<armor_2>139.7</armor_2>
				<armor_3>76.2</armor_3>
				<armor_4>50.8</armor_4>
				<armor_5>127</armor_5>
				<armor_6>114.3</armor_6>
				<armor_7>101.6</armor_7>
				<armor_8>88.9</armor_8>
				<armor_9>114.5</armor_9>
				<armor_10>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>76.2</armor_11>
				<armor_12>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_12>
				<armor_13>0</armor_13>
				<armor_14>76.2</armor_14>
				<armor_15>76.2</armor_15>
				<armor_16>50.8</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8500</weight>
			<maxHealth>280</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>49</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>49</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_Gun_M41>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.513000 -1.082101 -0.192902</min>
							<max>0.513000 3.608789 0.571787</max>
						</bbox>
						<points>
							<normal>0.000000 -1.155766 -1.700584</normal>
						</points>
					</blitz>
					<maxAmmo>54</maxAmmo>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch26_59_Patton/collision/Gun_01.model</collisionModel>
					</hitTester>
					<models>
						<undamaged>vehicles/chinese/Ch26_59_Patton/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch26_59_Patton/crash/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch26_59_Patton/crash/lod0/Gun_01.model</exploded>
					</models>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>57.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>57.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>57.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<reloadTime>7.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-17 10</pitchLimits>
					<extraPitchLimits>
						<back>-17 6 35</back>
					</extraPitchLimits>
				</_90mm_Gun_M41>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.941 -0.118 1.000 0.000 0.426 0.294 0.000 0.493 0.265 0.588 0.228 0.500 0.132 0.779 0.000</physicsShape>
		</Turret_1_Ch26_59_Patton>
	</turrets0>
	<engines>
		<NORINCO_12150L7>shared</NORINCO_12150L7>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_9RM_R>shared</_9RM_R>
	</radios>
</root>
